Zum Hauptinhalt springen
GET
/
crm
/
v3
/
exports
/
export
/
{exportId}
Retrieve details of a specific export by its unique ID.
curl --request GET \
  --url https://api.hubapi.com/crm/v3/exports/export/{exportId} \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "exportState": "CANCELED",
  "exportType": "LIST",
  "id": "<string>",
  "objectProperties": [
    "<string>"
  ],
  "objectType": "<string>",
  "updatedAt": "2023-11-07T05:31:56Z",
  "exportName": "<string>",
  "recordCount": 123
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

exportId
integer<int64>
erforderlich

Antwort

successful operation

createdAt
string<date-time>
erforderlich

The timestamp when the export was created, in ISO 8601 format.

exportState
enum<string>
erforderlich

The current state of the export process.

Verfügbare Optionen:
CANCELED,
CONFLICT,
DEFERRED,
DELETED,
DONE,
ENQUEUED,
FAILED,
PENDING_APPROVAL,
PROCESSING
exportType
enum<string>
erforderlich

The type of export, which can be either VIEW or LIST.

Verfügbare Optionen:
LIST,
VIEW
id
string
erforderlich

The unique ID of the export.

objectProperties
string[]
erforderlich

The list of properties exported for the associated object.

objectType
string
erforderlich

The associated CRM object being exported.

updatedAt
string<date-time>
erforderlich

The timestamp when the export was last updated, in ISO 8601 format.

exportName
string

The name assigned to the export.

recordCount
integer<int32>

The total number of records included in the export.

Last modified on April 9, 2026